form ol {
  counter-reset: question;
}

form ol > li {
  padding: 0.5em;
  margin: 0.5em;
  counter-increment: question;
}

form ol > li:before {
  content: counter(question)". ";
  font-weight: bold;
}

form li {
  list-style-type: none;
}

form li label:first-child {
  font-weight: bold;
}

textarea {
  margin-bottom: 1.2em;
  padding: 0;
}

.bigsubmit {
  font-size: 0.8em;
  margin: 0.7em;
}

.codeheader {
  margin: 0.2em;
}

.unanswered {
  outline: thin solid #6cbba8; 
}

#result_imgs li {
  list-style-type: none;
  display: inline-block;
  margin: 0.5em;
}
